<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">19.364000320435</MDI>
      <MDI key="STATISTICS_MEAN">3.2842397938537</MDI>
      <MDI key="STATISTICS_MINIMUM">-12.618000030518</MDI>
      <MDI key="STATISTICS_STDDEV">5.2355518563495</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
